<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sudoku-solver</title>
    <script src="./src/index.ts" defer></script>
    <link rel="stylesheet" href="src/sudoku.css">
    </style>
</head>
<body>
    <div id="app">
        <table id="table"></table>
        <button type="button" id="solve-btn">Résoudre</button>
        <div id="difficulties"></div>
    </div>
</body>
</html>